@charset "UTF-8";
/* CSS Document */

/*==================================================*/
/* 404 Page											*/
/*==================================================*/

body.error404 {}

body.error404 article#post-not-found.hentry{
	padding-left: 1em;
	padding-top: 0em;
	padding-right: 1em;
	padding-bottom: 1em;
}
body.error404 article#post-not-found.hentry h1{

	margin-top: 0.25em;

	margin-bottom: 0.25em;
}